Subject: RE: ?
From: "Amanda Whitehead" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 15 Sep 2006 17:53:20 -0400

Yup, we met on Wednesday. We missed you; did you forget? You were actually the first one to confirm that Wednesday would work for you. When are you available again? I don't think it will take long for me to teach you your part; then John's gonna come to choir rehearsal this Thursday (maybe) to run things with the band. You available then?

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Fri 9/15/2006 4:07 PM
To: Amanda Whitehead
Subject: ?
 
Got the excel spreadsheet of the break down -cool.  Do we have any rehearsals scheduled any time soon?  I know you had sent me an email stating that you would be contacting us regarding times.  Did you send me that email?  I did not see anything.  I know you were having challenges with everyones schedules.  Let me know.
Thanks,
Michael Bishop
Hm 517-321-4568
Cell 517-775-4916
[email-masked]